@import url("https://fonts.googleapis.com/css?family=Playfair+Display:900");
@import url("https://fonts.googleapis.com/css?family=Montserrat:500,700|Playfair+Display:900");
@import url("https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic");

/*@font-face {
   font-family: "Lora", Garamond, Georgia, serif;
   src: url('https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic');*/
}
h1, h2, h3, h4, h5, h6, span, input { 
	font-family: 'Montserrat', 'Helvetica', sans-serif;
	color: rgb(255, 255, 255);   
	text-align: left;
}

body {
	/*background: url('http://styleisasport.com/');*/
	background-color: #ffffff;
	background-position: center top; 
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover; 
	background-attachment: fixed; 
	background-repeat: no-repeat; 
    text-align: center;
    -webkit-animation: fadein 3s; /* Safari and Chrome */
    -moz-animation: fadein 3s; /* Firefox */
    -ms-animation: fadein 3s; /* Internet Explorer */
    -o-animation: fadein 3s; /* Opera */
    animation: fadein 3s;
  	color: #071A2D;
  	font-family: 'Montserrat', sans-serif;
}
#video-background {
  position: fixed;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
  z-index: -100;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​
#contain-outer {
    margin: 0 auto;
    max-width: 960px;
    min-width: 300px;
    text-align: center;
    width: 100%;
}
#logo {
    Margin:0 auto;
	padding-bottom: 100px;
    width: 100%;
}
#logo img {
	width:150px;
	/*margin-top: 150px;*/
}
hr {
	color:#ffffff; 
    text-align: center;
    margin: 0 auto;
    width: 325px;
}
h1 {
	padding:0; 
	margin:0 0 35px 0;
    text-align: center;
    font: 1.2em sans-serif;
}
h2 {
	font-weight: 500; 
	font-size: 1em;
	margin: 0 0 30px 0;
	text-align: center;
}
h3 {
	font-weight: 500; 
	font-size: 1.7em;
	margin: 100px 0 20px 0;
	text-align: center;
}
h4 {
	font-weight: 500; 
	font-size: 1em;
	margin: 0 20px 10px 20px;
	text-align: center;
}
h5 {
	font-weight: 500; 
	font-size: 1em;
	margin: 0 0 10px 0;
	text-align: left;
}
h6 {
	font-weight: 500; 
	font-size: 1em;
	margin: 0 0 10px 0;
	text-align: left;
	line-height: 25px;
}
#email {
    height: 33px;
    width: 290px;
    border: 1px solid #000;
    box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.15);
    clear:left;
    font-weight: bold;
    margin-bottom: 10px; 
    text-indent: 5%;
    text-align: center;
} 
.btn {
	background-color: #ffffff;
    background-repeat: repeat-x;
	border: 1px solid #000;
   	border-color: #000000 #000000 #000000;
   	border-color: rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1);
   	border-bottom-color: #000000;
   	border-color: #000000 #000000 #000000;
    border-color: rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1);
   	/*-webkit-border-radius: 4px;
   	-moz-border-radius: 4px;
   	border-radius: 4px;*/
   	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
   	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
   	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
   	color: black;
   	cursor:pointer;
   	display: inline-block;
   	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
   	font-size: 12px;
   	font-weight: 600;
   	line-height: 19px;
   	margin: 0 0 0 0;
   	padding: 19px 22px 18px 22px;
   	text-align: center;
   	text-transform: uppercase;
   	vertical-align: middle;
   	width: 277px;
}

.img-wrapper {
    position: relative;
    padding-top: 10px;
    padding-bottom: 25px;
    height: 100%;
    /*overflow: hidden;*/
   	width: 100%;
    margin: 0 auto;
}
.txt-wrapper {
	position: relative;
	margin: 0 auto;
	width: 300px;
}
.link-wrapper {
	position: relative;
	padding: 0;
	text-align: center;
	font-size: 0.9em;
	bottom: 30px;
}
#zoomControl {
    display: none;
}
#zoomControl:checked + label > img {
    width: 900px;
    height: 900px;
}
#zoom2Control {
    display: none;
}
#zoom2Control:checked + label > img {
    width: 900px;
    height: 900px;
}

.video-wrapper {
    position: relative;
    /*padding-bottom: 56.25%;*/
    padding-top: 35px;
    height: auto;
    overflow: hidden;
    max-width: 1000px;
    margin: 0 auto;
}
/*.video-wrapper iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}*/
.gif-wrapper {
    position: relative;
    padding-top: 45px;
    padding-bottom: 45px;
    height: 100%;
    overflow: hidden;
   	width: 100%;
    margin: 0 auto;
}

#paybtn-wrapper {
    position: relative;
    padding-top: 10px;
    padding-bottom: 25px;
    /*height: 100%;*/
    overflow: hidden;
   	width: 300px;
    margin: 0 auto;
    display: block;
    text-align: center;
}
#paybtn-wrapper input[type="image"] {
  padding: 10px 4px;
  margin: 0 0 10px 0;
  width: 250px;
}
#paybtn-wrapper table {
  padding: 10px 4px;
  margin: 0 auto;
  width: 250px;
}

footer {
	/*max-width: 960px;*/
	width:300px;
	margin: 60px 20px;
	text-align: center;
	width: 100%;
	color: #bfbfbf;
}

.modal {
  background-color: rgba(196, 194, 194, 0.95);
  border-radius: 5px;
  color: #333;
  font-family: sans-serif;
  line-height: 1.5;
  width: 277px;
  padding: 1rem 2rem;
  opacity:0.85;
  filter:alpha(opacity=85); /* For IE8 and earlier */
  -moz-box-shadow: 0px 0px 2px #000000;
  -webkit-box-shadow: 0px 0px 2px #000000;
  box-shadow: 0px 0px 2px #000000;
  a {
    color: #8d5dfb;
  }
}

@supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
  .modal {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, 0.5);  
  }
  .warning {
    
  }
}

.container {
  align-items: center;
  /*display: flex;*/
  /*display: none;?*/
  justify-content: center;
  text-align: center;
  /*height: 100%;*/
  width: auto;
  border: 1px solid #ccc;
  line-height: 1.5;
  margin: 0 auto;
  padding: 15px;
}


/** MailChimp Styles **/
#mc_embed_signup{clear: left; font: 14px Helvetica, Arial, sans-serif; text-align: center; width: 250px; margin: 0 auto; }

/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {display: block; position: relative; text-align: left; padding: 10px 0 10px 3%; }
#mc_embed_signup h2 {font-weight: bold; padding: 0; margin: 15px 0; font-size: 1.4em; }

#mc_embed_signup input { border: 1px solid #ababab; -webkit-appearance: none; border-radius: 0; }
#mc_embed_signup input[type=checkbox]{ -webkit-appearance: checkbox; }
#mc_embed_signup input[type=radio]{ -webkit-appearance: radio; }
#mc_embed_signup input:focus { border-color: #799877; }

#mc_embed_signup .button {
  display: block;
  position: relative;
  background-color: #ffffff;
  padding: 0;
  margin: 0 auto;
  border: 1px solid #000;
  /*border-bottom: #719f5a 3px solid;*/
  color: #000; 
  cursor: pointer;
  font-size: 14px;
  width: 140px;
  height: 36px;
  line-height: 36px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
}
#mc_embed_signup .button:hover { background-color: #ffffff; border: 1px dashed #757774;}
#mc_embed_signup .button:active { top: 2px; /*border-bottom-width: 1px;*/ }

#mc_embed_signup .small-meta { font-size: 11px; }

#mc_embed_signup .nowrap { white-space: nowrap; }     
#mc_embed_signup .clear { clear: none; display: inline; }

#mc_embed_signup label { display: block; font-size: 13px; text-transform: uppercase; padding-bottom: 7px; color: #616161; font-weight: bold; }
#mc_embed_signup input.email {
  display: block;
  padding: 0px 0px;
  margin: 0 0 35px 50px;
  /*text-indent: 4%;*/
  color: #999999;
  font-size: 1.2em;
  background: #ffffff;
  font-weight: 500;
  /*text-transform: uppercase;*/
  width: 200px;
  font-family: "Courier";
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  /*-webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;*/
  border: 1px solid #ffffff;
  border-bottom: #000000 1px solid;
  /*box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.15);*/
}
#mc_embed_signup input.email:focus { 
  color: #666;
  background: #ffffff;
  -webkit-box-shadow: 0 0 12px #80cf7b;
  -moz-box-shadow: #80cf7b;
  box-shadow: #80cf7b;
}

#mc_embed_signup div#mce-responses { float: left; top: -1.4em; padding: 0em .5em 0em .5em; overflow: hidden; width: 90%; margin: 0 5%; clear: both; }
#mc_embed_signup div.response { margin: 1em 0; padding: 1em .5em .5em 0; font-weight: bold; float: left; top: -1.5em; z-index: 1; width: 80%; }

#mc_embed_signup #mce-error-response { display: none; }
#mc_embed_signup #mce-success-response { color: #529214; display: none; }
#mc_embed_signup label.error {display: block; float: none; width: auto; margin-left: 1.05em; text-align: left; padding: .5em 0; }


 @media screen and (min-width:600px) {
 	 #logo img  {
		 margin:50px 0 20px;
		 width:auto;
		 height: 200px;
	 }
	 .modal {
	  width: 600px;
	  }
	 hr {
	      width: 660px;
	  }
	 h1 {
		padding:0; 
		/*margin:30px 0 50px 0;*/
		color:#000000;
		/*text-shadow:0px 1px rgba(0,0,0,0.2);*/
	    text-align: center;
	    font: 1.9em sans-serif;
		font-family: 'Helvetica', sans-serif;
		font-style: normal;
	 }
	 h2 { 
		font-size: 1em;
		margin: 0 0 60px 0;
	}
	 h3 {
			font-size: 1.8em;
			margin: 0;
			text-align: center;
		}
	 h4 { 
			font-size: 1em;
			margin: 0 0 12px 0;
		}
	
	 #email {

	    height: 33px;
	    width: 300px !important;
	    border: 1px solid #000;
	    box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.15);
	    font-weight: bold;
	    text-indent: 5%;
	    text-align: left;
	} 
	.btn {
		width: 220px;
		margin-left:5px;
	}
	#mc_embed_signup input.email {
	   font-size: 1.4em;
       font-weight: 500;
       /*text-transform: uppercase;*/
       width: 192px;
	   font-family: "Courier";
	}
	body {
		margin-left: 0px;
	}
	#paybtn-wrapper {
	 height: 280px;
	 }
	 .txt-wrapper {
	 	position: relative;
	 	margin: 0 auto;
	 	width: 600px;
	 }
	 .link-wrapper {
	 	position: relative;
	 	padding: 0;
	 	text-align: center;
	 	font-size: 0.9em;
	 	bottom: 130px;
	 }
 	.img-wrapper img {
	height:600px;
}
.container {
  width: 600px;
  padding: 20px;
}
 }